import useContestResults from '../useContestResults';
const useContestSummaryResults = function useContestSummaryResults(id) {
  const results = useContestResults(id);
  if (!results) return undefined;
  return results.summary;
};
export default useContestSummaryResults;